import Cookies from 'js-cookie'

const TokenKey = 'Web-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}


const DeviceKey = 'Device-Token'
export function getDeviceId() {
  return Cookies.get(DeviceKey)
}

export function setDeviceId(deviceId) {
  return Cookies.set(DeviceKey, deviceId)
}

export function removeDeviceId() {
  return Cookies.remove(DeviceKey)
}

